Subject: Re: bug#29564: Segmentation fault if print command is issued

From: Håkon Løvdal <[email-masked]>
Date: Fri, 8 Dec 2017 17:18:39 +0100

On 8 December 2017 at 15:17, Phil Susi <[email-masked]> wrote:
> On 12/4/2017 6:49 AM, Nils Bars wrote:
>> - Trigger the bug
>> parted 'f01:id:000002,sig:11,src:000220,op:arith8,pos:2568,val:-33' print
>
> What the heck is it supposed to do?

Nothing, It is just some fuzzing input that triggered a bug.

https://stackoverflow.com/tags/fuzzing/info:
Fuzzing or Fuzz-testing is a type of software test where the software is
presented with invalid input to find errors in input validation and handling.